FROM mysql:8.0

COPY ./mysql.cnf /etc/mysql/conf.d/

ENV MYSQL_ROOT_PASSWORD=qatest
ENV MYSQL_USER=qa
ENV MYSQL_PASSWORD=qatest

#把要执行的sql文件放到/docker-entrypoint-initdb.d/目录下，容器会自动执行这个sql
COPY ./initDb.sql /docker-entrypoint-initdb.d/
